[HEADER]
GROOVES_NUMBER=34

[GROOVE_0]
NAME=groove01
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_1]
NAME=groove02
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_2]
NAME=groove03
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_3]
NAME=groove04
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_4]
NAME=groove05
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_5]
NAME=groove06
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_6]
NAME=groove07
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_7]
NAME=groove08
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_8]
NAME=groove09
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_9]
NAME=groove10
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_10]
NAME=groove11
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_11]
NAME=groove12
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_12]
NAME=groove13
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_13]
NAME=groove14
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_14]
NAME=groove15
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_15]
NAME=groove16
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_16]
NAME=groove17
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_17]
NAME=groove18
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_18]
NAME=groove19
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_19]
NAME=groove20
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_20]
NAME=groove21
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_21]
NAME=groove22
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_22]
NAME=groove23
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_23]
NAME=groove24
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_24]
NAME=groove25
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_25]
NAME=groove26
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_26]
NAME=groove27
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_27]
NAME=groove28
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_28]
NAME=groove29
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_29]
NAME=groove30
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_30]
NAME=groove31
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_31]
NAME=groove32
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_32]
NAME=groove33
MIN=0.25
MAX=1.6
MULT=5

[GROOVE_33]
NAME=groove34
MIN=0.25
MAX=1.6
MULT=5

